Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.yorlet.com/v1/tasks \ --header 'Authorization: <api-key>'
{ "count": 1, "has_more": false, "object": "list", "data": [ { "id": "<string>", "created": 123, "object": "task", "title": "<string>", "description": "<string>", "due_date": 123, "priority": 1.5, "assignee": { "id": "<string>", "created": 123, "object": "user", "email": "<string>", "name": "<string>", "account": "<string>", "deleted": false }, "account": "<string>", "deleted": false, "important": false, "checklist_items": {} } ] }
API Key authentication. Use "Bearer YOUR_API_KEY".
A object with a data property that contains an array of tasks.
Total number of items in the list.
1
Whether more items are available.
false
list
Show child attributes
Was this page helpful?